div.fields-group.invite_request_alt div.input.with_block_label.text.required.user_invite_request_text.field_with_hint label.text.required, div.fields-group.invite_request_alt div.input.with_block_label.text.required.user_invite_request_text.field_with_hint span.hint {
display: none;
}

.simple_form div.invite_request_alt, .simple_form div.invite_request_alt span.hint {
line-height: 20px;
font-size: 15px;
}

.landing__brand  {
	padding: 15px 0;
}

.brand, .grid-4 .column-4 {
	display: none;
}

.grid-4 .column-3 {
	grid-column: 1/5;
}

.hero-widget__img {
        height: inherit;
}

.brand__tagline {
display: none;
}

div.hero-widget__img img, div.public-account-header.public-account-header--no-bar div.public-account-header__image img.parallax {
        object-fit: contain;
}

div.public-account-header.public-account-header--no-bar div.public-account-header__image {
        height: 100%;
}

.newsbots-container {
     width: 100%;
     border: none;
     margin: 40px 0;
     display: flex;
     flex-wrap: wrap;
}

.newsbots-item {
     width: 455px;
}

.nb-about-toc {
    text-decoration: none !important;
    color: #d9e1e8 !important;
}

.nb-about-toc:hover, .nb-about-toc:focus, .nb-about-toc:active {
     text-decoration: underline !important;
}

.rich-formatting em {
    color: inherit;
}

@media (max-width: 415px) {

.grid-4 .column-3 {
	grid-column: 1;
}

.landing__grid .directory__tag:last-child {
    border-bottom: 1px solid #393f4f;
}

}

@media (min-width: 701px) {

div.getting-started__wrapper {
     height: auto !important;
}

div.column {
	flex-grow: 1 !important;
}

.getting-started__wrapper {
	overflow-y: auto;
}

.landing .hero-widget {
    margin-top: 0px;
}

.landing .simple_form p.lead {
    display: none;
}

.landing .simple_form .fields-group p.lead {
    display: inherit;
}

.box-widget {
    margin: 30px 0;
}

}

.listava img {
width: 42px;
height: 42px;
}

.listava {
width: 42px;
height: 42px;
margin-right: 20px;
}
